import { SideMenui18n } from './types';
export declare class PnSidenavTogglebutton {
    hostElement: HTMLElement;
    /** Specifies which language we want to show navigation in (sv,da,fi,no,en) */
    label: string;
    i18n: SideMenui18n;
    onClick(): void;
    render(): any;
}
